Bug 122256 - RHEL3 U6: SATA ATAPI support (HW)
RHEL3 U6: SATA ATAPI support (HW)
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: kernel (Show other bugs)
3.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jeff Garzik
Jay Turner
IT_36659
Kernel
: FutureFeature
Depends On: 164074
Blocks: 168426
  Show dependency treegraph
 
Reported: 2004-05-02 10:47 EDT by Susan Denham
Modified: 2015-01-07 19:07 EST (History)
12 users (show)

See Also:
Fixed In Version: RHSA-2006-0144
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-15 10:35:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Susan Denham 2004-05-02 10:47:13 EDT
Currently shipping and all future Southbridge components ship with SATA (ICH5,
ICH 6, ...)   Logical next step is native support for SATA CDROM / DVD RAM
devices.   Removes requirement for HW companies to route Legacy PATA support.
Comment 2 Robert Perkins 2004-05-11 09:38:55 EDT
PM team set to Investigate as desired for U3
Comment 3 Tim Burke 2004-05-11 18:17:57 EDT
Jeff terms the status of this to be a "maybe".  Reason being, that he is
currently working on it, but no such hardware exists.  So, based on that, rather
than leaving it in investigate state (the official way now to say maybe), I'm
instead putting it in needinfo state, the official way to indicate hardware lacking.
Comment 4 Tim Burke 2004-06-08 11:50:01 EDT
Taking out of needinfo state as Jeff has the hardware.
Comment 6 Robert Perkins 2004-06-28 12:37:39 EDT
Setting to U4.
Comment 8 Susan Denham 2004-08-19 08:06:14 EDT
At this time, Dell and HP don't require this for U4, but HP forsees the good
possibility that this could be an emergency for U5.  Dell says customers will be
deploying this within 6-12 months; shipping it in U4 would position us to be
ready for  deployment with no undue panic.
Comment 10 Jeff Garzik 2004-08-26 13:39:11 EDT
Jeremy -- Yes.
Comment 12 Robert Perkins 2004-08-31 10:18:22 EDT
Sue,

What are the clear requirements from the partner for this functionality?
What are the currently available boards that could be provided by the partners?
Comment 13 Robert Perkins 2004-09-08 19:38:15 EDT
Moving to RHEL3 U5 awaiting confirmation that this is actually needed
Comment 17 Susan Denham 2004-12-19 06:45:56 EST
*** Bug 112066 has been marked as a duplicate of this bug. ***
Comment 21 Susan Denham 2005-04-27 23:52:21 EDT
Per John Hull of Dell on 4/11/05:

Looks like the Dell 9G systems being released in about 12 months will have SATA
ATAPI CD-ROMs and TBU's.

I'd say that this makes this a U2 item at the earliest from the Dell
perspective.  (Larry:  will HP require SATA ATAPI support sooner?)
Comment 40 Ernie Petrides 2005-12-01 20:36:53 EST
The SATA update that resolves this has just been committed to the
RHEL3 U7 patch pool this evening (in kernel version 2.4.21-38.EL).
Comment 44 Red Hat Bugzilla 2006-03-15 10:35:18 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2006-0144.html

Note You need to log in before you can comment on or make changes to this bug.